<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="icon_background">#1999F7</color>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="normal">@android:color/transparent</color>
    <color name="selected">#007AFF</color>
    <color name="splash_background">?android:attr/colorBackground</color>
</resources>